Activity log for bug #1920019

Date Who What changed Old value New value Message
2021-03-18 13:05:35 Mathieu Trudel-Lapierre bug added bug
2021-03-18 13:12:39 Launchpad Janitor merge proposal linked https://code.launchpad.net/~cyphermox/maas/+git/maas/+merge/399859
2021-03-18 13:51:01 Adam Collard maas: status New In Progress
2021-03-18 13:51:14 Adam Collard maas: assignee Mathieu Trudel-Lapierre (cyphermox)
2021-03-18 13:51:19 Adam Collard maas: importance Undecided Low
2021-03-18 13:51:25 Adam Collard maas: milestone 2.10-beta1
2021-03-18 15:14:14 MAAS Lander maas: status In Progress Fix Committed
2021-03-31 16:12:05 Björn Tillenius maas: status Fix Committed Fix Released
2021-11-08 23:53:10 Haw Loeung bug added subscriber The Canonical Sysadmins